<component name="libraryTable">
  <library name="support-v4-23.4.0">
    <CLASSES>
      <root url="jar://$USER_HOME$/.android/build-cache/44347d12afe5a42ca54ac12821d5c6925fdfe111/output/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.android/build-cache/44347d12afe5a42ca54ac12821d5c6925fdfe111/output/res" />
      <root url="jar://$USER_HOME$/.android/build-cache/44347d12afe5a42ca54ac12821d5c6925fdfe111/output/jars/libs/internal_impl-23.4.0.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://D:/Android/sdk/extras/android/m2repository/com/android/support/support-v4/23.4.0/support-v4-23.4.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>